Subject: bug#42551: closed (Re: [bug#42551] [PATCH] Update isync)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 27 Jul 2020 00:12:02 +0000

Your bug report

#42551: [PATCH] Update isync

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42551: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42551
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#42551] [PATCH] Update isync
From: Leo Famulari <[email-masked]>
To: Hendur Saga <[email-masked]>, Hendur Saga via Guix-patches <[email-masked]>
Cc: [email-masked]
Date: Sun, 26 Jul 2020 20:11:11 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Jul 26, 2020 at 03:54:41PM +0000, Hendur Saga via Guix-patches via wrote:
> I updated isync from 1.3.1 to 1.3.2. This time, I was able to build it on mine, armhf, and aarch64 systems.
> Also, I changed the homepage because that's what the URL gets redirected to anyway.
> - Hendursaga

Thanks!

I amended the commit message and pushed as 0eea55967cb054574fae3e308651a54758745d07

Subject: [PATCH] Update isync
From: Hendur Saga <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 26 Jul 2020 15:54:41 +0000 (UTC)
List-Id: <debbugs-submit.debbugs.gnu.org>

I updated isync from 1.3.1 to 1.3.2. This time, I was able to build it on mine, armhf, and aarch64 systems.
Also, I changed the homepage because that's what the URL gets redirected to anyway.
- Hendursaga

From fa08ce9ee129d3ff44fc0d928e48eb8a12b97344 Mon Sep 17 00:00:00 2001
From: Hendursaga <[email-masked]>
Date: Sun, 26 Jul 2020 15:46:39 +0000
Subject: [PATCH] Update isync

---
 gnu/packages/mail.scm | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/gnu/packages/mail.scm b/gnu/packages/mail.scm
index d4ef3a1f3e..bf63797dee 100644
--- a/gnu/packages/mail.scm
+++ b/gnu/packages/mail.scm
@@ -1550,14 +1550,14 @@ hashing scheme (such as scrypt) plug-in for @code{Dovecot}.")
 (define-public isync
   (package
     (name "isync")
-    (version "1.3.1")
+    (version "1.3.2")
     (source
      (origin
        (method url-fetch)
        (uri (string-append "mirror://sourceforge/isync/isync/"
                            version "/isync-" version ".tar.gz"))
        (sha256 (base32
-                "1sphd30jplii58y2zmw365bckm6pszmapcy905zhjll1sm1ldjv8"))))
+                "01g8hk9gisz67204k8ad7w7i3zp9vg2c68lscld44bwiii1d21li"))))
     (build-system gnu-build-system)
     (native-inputs
      `(("perl" ,perl)))
@@ -1566,7 +1566,7 @@ hashing scheme (such as scrypt) plug-in for @code{Dovecot}.")
        ("cyrus-sasl" ,cyrus-sasl)
        ("openssl" ,openssl-1.0)
        ("zlib" ,zlib)))
-    (home-page "http://isync.sourceforge.net/")
+    (home-page "https://isync.sourceforge.io/")
     (synopsis "Mailbox synchronization program")
     (description
      "isync/mbsync is a command-line tool for two-way synchronization of
-- 
2.27.0